Subject: rend stuff

From: [email-masked] (Todd Porter)
Date: Sun, 16 Jan 94 23:10:00 +0000

I am doing a a new app and am having some trouble when moving stuff
around once in the Virtual Enviornment.  The prob is the more I move
stuff the more out of wack the object gets.  Its almost like its warping
all out of shape.  I saw something about this in the docs but not sure
what to do about it.  Any help??  Using ver 5.

I have a second ? also - When An object is selected I need to know the
name.  Better yet if there is a way to assign names to the objects as
they are read in would be optimum.  For example in a .wld file:

object test=plgfile 1,1,1 0,0,0 100,1,100

I want to be able to click on the object and get back the name of like
test or if no descriptor then the plgfile name.  Is this possible and
how??

Todd Porter

---
 ~ SLMR 2.1a ~ >> Internet: [email-masked]  Rime: ->585 <